<template>
  <div class="experiment-objective">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验教学方法</p>
    <el-card class="box-card" shadow="hover">
      <div class="objective-ctx">
        <template v-for="(item, index) in items">
          <p
            class="theme-small-headline"
            v-if="item.type === 'p'"
            :key="'p' + index"
          >
            {{ item.data }}
          </p>
          <span
            class="theme-content"
            v-if="item.type === 'span'"
            :key="'span' + index"
            >{{ item.data }}</span
          >
          <div v-if="item.next" :key="'next' + index">
            <br />
            <span class="theme-content">{{ item.next }}</span>
          </div>
          <div
            v-if="item.type === 'span' && item.margin !== false"
            :key="'br' + index"
          >
            <br /><br /><br />
          </div>
        </template>
      </div>
    </el-card>
  </div>
</template>
<script>
export default {
  name: "experimentFunction",
  data() {
    return {
      items: [
        {
          type: "p",
          data: "1.基于先进榜样人物形象的情境教学法"
        },
        {
          margin: false,
          type: "span",
          data:
            "本虚拟仿真实验，基于冯秉铨先生先进榜样人物形象，采用情境教学法。教师在实验教学过程中引入具有一定情绪色彩的、以形象为主体的生动具体的场景，以引起学生一定的态度体验，从而帮助学生理解教材，并使学生的心理机能得到发展。"
        },
        {
          margin: false,
          type: "p",
          data: "使用目的："
        },
        {
          margin: false,
          type: "span",
          data:
            "传统的思政理论课授课方式，教师讲解的理论与学生联系不够密切，学生缺乏体验感，难以引起情感上的共鸣。本实验正是通过引入以冯秉铨先生为人物形象、其生平事迹为具体内容的具体场景，激发学生情感，增强内容感染力。"
        },
        {
          margin: false,
          type: "p",
          data: "实施过程："
        },
        {
          margin: false,
          type: "span",
          data:
            "学生完成本实验以自己学习为主，借助人机智能交互手段，自主完成与冯先生数字人物的互动式交谈。实验的互动交谈内容和实验测试题共划分为两个主题下的十个版块，学生在实验过程中围绕两个主题，可以根据个人需要，自由选择学习的版块及顺序。"
        },
        {
          margin: false,
          type: "p",
          data: "实施效果："
        },
        {
          type: "span",
          data:
            "通过使用主题教学法，引导学生根据自己的需求，启发式地自主建立适合自身特点的知识框架，设计全新的探索过程，以获得自由且具有完整思考的自我体验，大大加强了学生在实验过程中的交互性和自主性。"
        },
        {
          margin: false,
          type: "p",
          data: "2.学生自主主导的主题教学法"
        },
        {
          margin: false,
          type: "span",
          data:
            "本虚拟仿真实验，使用了主题教学法。教师确立主题框架，紧紧围绕学生、跟踪学生思维研究过程，开发学生个人基于实际的探究思路。学生可以根据个人需要，择时、择地自行进行实验。在主题框架下，实验过程由学生主导。"
        },
        {
          margin: false,
          type: "p",
          data: "使用目的："
        },
        {
          margin: false,
          type: "span",
          data:
            "单纯的教师讲解理论被动式灌输，学生缺乏主动性。主题教学法强调教与学的匹配关系和学生主体的主动建构，培育具有主体性教学的意识、能力和价值观的教师和学生，充分发挥主观能动性。"
        },
        {
          margin: false,
          type: "p",
          data: "实施过程："
        },
        {
          margin: false,
          type: "span",
          data:
            "学生完成本实验以自己学习为主，借助人机智能交互手段，自主完成与冯先生数字人物的互动式交谈。实验的互动交谈内容和实验测试题共划分为两个主题下的十个版块，学生在实验过程中围绕两个主题，可以根据个人需要，自由选择学习的版块及顺序。"
        },
        {
          margin: false,
          type: "p",
          data: "实施效果："
        },
        {
          type: "span",
          data:
            "通过使用主题教学法，引导学生根据自己的需求，启发式地自主建立适合自身特点的知识框架，设计全新的探索过程，以获得自由且具有完整思考的自我体验，大大加强了学生在实验过程中的交互性和自主性。"
        },
        {
          type: "p",
          data: "3.多手段的启发式教学法"
        },
        {
          margin: false,
          type: "span",
          data:
            "本虚拟仿真实验，采用了启发式教学法，根据教学目的、内容、学生的知识水平和知识规律，运用多种手段，采用启发诱导办法传授知识、培养能力，使学生积极主动地学习。"
        },
        {
          margin: false,
          type: "p",
          data: "使用目的："
        },
        {
          margin: false,
          type: "span",
          data:
            "传统的思政理论课难以调动学生积极性，学生自身缺乏对于内容兴趣，难以进行主动深入的思考，对理论知识的掌握流于表面，分析问题、解决问题的能力差。通过使用启发式教学法，激发学生主动参与思政课程学习的兴趣，启发学生对于理论内容的积极思考。"
        },
        {
          margin: false,
          type: "p",
          data: "实施过程："
        },
        {
          margin: false,
          type: "span",
          data:
            "本实验将思想道德修养与法律基础相关知识点贯穿到与冯先生的交谈中去，基于冯先生生平事迹，弘扬爱国主义精神、奉献精神、科学家精神、以及创新精神。在交谈中，提供不同的供选问题，学生可选择感兴趣的提问，启发学生自主探索。实验集成了交谈学习、实验测验、实验报告评测等多功能模块，促进学生自主探索学习相关知识。其中，实验测试采用客观题、主观题和语音题结合的方式语音题借助了人工智能的先进技术手段，通过关键词启发学生思考相关内容，通过语音朗读激发学生情感，在学生完成语音题交互后通过大数据人工智能模型对采集的语音分析得到情绪度感知评估。"
        },
        {
          margin: false,
          type: "p",
          data: "实施效果："
        },
        {
          margin: false,
          type: "span",
          data:
            "启发教学法自发了学生自主学习的热情，增强了学生学习的积极性，引导学生独立思考、探索问题，人工智能技术的应用提高了教学的有效性，不仅有利于学生对于思想道德理论知识的掌握，也同步培养了学生的学习能力和创造能力。"
        }
      ]
    };
  }
};
</script>

<style lang="scss" scope>
.objective-ctx {
  text-align: left;
  display: flex;
  flex-direction: column;
  line-height: 1.5;
}
.no-margin {
  margin: 0px;
}
</style>
